Name: anvil
Summary: Video annotation research tool
Version: 4.0.13
Release: 1
Group: Development/Tools
Source: %{name}-%{version}.tar.gz
BuildRoot: %{_tmppath}/build-root-%{name}
Packager: Anna Langley <jal58@eng.cam.ac.uk>
Requires: j2re, jmf
License: 1994-2001 Sun Microsystems, Inc
Url: http://www.dfki.de/~kipp/anvil/
BuildArch: noarch
Distribution: MILAB

%description 
Anvil is a free video annotation tool, used at research institutes
world-wide (see the Anvil User Web). It offers frame-accurate,
hierarchical multi-layered annotation driven by user-defined
annotation schemes. The intuitive annotation board shows color-coded
elements on multiple tracks in time-alignment. Special features are
cross-level links, non-temporal objects and a project tool for
managing multiple annotations. Originally developed for Gesture
Research, Anvil has also proved suitable for research in
Human-Computer Interaction, Linguistics, Ethology, Anthropology,
Psychotherapy, Embodied Agents, Computer Animation and many other
fields.

Anvil can import data from the widely used, public domain phonetic
tools PRAAT and XWaves which allow precise and comfortable speech
transcription. Anvil can display waveform and pitch contour. Anvil's
data files are XML-based. Special ASCII output can be used for import
in statistical toolkits like SPSS. The Anvil system is written in Java
and should run on Windows, Macintosh and Unix (Solaris/Linux)
computers.

%prep

%setup -q

%build

%install
cp -r * $RPM_BUILD_ROOT

%clean

%files 
%defattr(-,root,root)
/usr/lib/anvil
/usr/share/doc/packages/anvil
%attr(755,root,root) /usr/bin/anvil


%changelog
* Mon Oct 04 2004 Anna Langley <jal58@eng.cam.ac.uk>
  Created initial RPM.
